This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 232665 - NetworkManager can't be rebuild with dbus >= 1.0
NetworkManager can't be rebuild with dbus >= 1.0
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-16 11:29 EDT by Mykola Ulianytskyi
Modified: 2008-04-03 12:09 EDT (History)
0 users

See Also:
Fixed In Version: 0.6.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 12:09:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
NetworkManager-0.6.4-dbus_1.0.patch (523 bytes, application/octet-stream)
2007-03-16 11:29 EDT, Mykola Ulianytskyi
no flags Details

  None (edit)
Description Mykola Ulianytskyi 2007-03-16 11:29:40 EDT
Description of problem:
NetworkManager can't be rebuild with dbus >= 1.0

Version-Release number of selected component (if applicable):
dbus-1.0.1-9
NetworkManager-0.6.4-5

How reproducible:
rpmbuild -ba NetworkManager.spec

Additional info:
Attached patch fix error
Comment 1 Mykola Ulianytskyi 2007-03-16 11:29:40 EDT
Created attachment 150238 [details]
NetworkManager-0.6.4-dbus_1.0.patch
Comment 2 Dan Williams 2008-04-03 12:09:31 EDT
Fixed with 0.6.6 in F7.

Note You need to log in before you can comment on or make changes to this bug.